#langTabs {
	position: relative;
	top: 0px;
	left: 550px;
	width: 300px;
}
a.esp {
  color: white;
	font-size: 12px;
	font-weight: normal;
	margin: 0 10px 0 10px;
}
a.langEspOff {
	float: left;
	display: block;
	height: 20px;
	width: 90px;
	padding-right: 3px;
	background: url(/images/common/spanish/espanol_tab_off.gif) left top no-repeat transparent;
}
a.langEspOn {
	float: left;
	display: block;
	height: 20px;
	width: 90px;
	padding-right: 3px;
	background: url(/images/common/spanish/espanol_tab_on.gif) left top no-repeat transparent;}

a.langEngOn {
	float: left;
  display: block;
	height: 20px;
	width: 90px;
	padding-right: 3px;
	background: url(/images/common/spanish/english_tab_on.gif) left top no-repeat transparent;
}
a.langEngOff {
  float: left;
	display: block;
	height: 20px;
	width: 90px;
	padding-right: 3px;
	background: url(/images/common/spanish/english_tab_off.gif) left top no-repeat transparent;
}

a.langEspOn:hover {
	background: url(/images/common/spanish/espanol_tab_off.gif) left top no-repeat transparent;
}
a.langEspOff:hover {
  background: url(/images/common/spanish/espanol_tab_on.gif) left top no-repeat transparent;
}
a.langEngOn:hover {
	background: url(/images/common/spanish/english_tab_off.gif) left top no-repeat transparent;
}
a.langEngOff:hover {
  background: url(/images/common/spanish/english_tab_on.gif) left top no-repeat transparent;
}
a.espGrn {
	color: #79080C;/* #007115;*/
	text-decoration: none;
	margin-left: 77px;
}
a.espGrn:hover {
	text-decoration: underline;
}
a.espGrn2 {
  color: #79080C;/* #007115;*/
	text-decoration: none;
	/*margin-left: 77px;*/
}
a.espGrn2:hover {
	text-decoration: underline;
}
ul#navEsp {
  font-size: 1.2em;
	padding: 42px 0 0 245px;
	z-index: 2000;
}
ul#navEsp li {
  float: left;
	display: inline;
	position: relative;
	z-index: 2005;
}
ul#navEsp li a {
  display: block;
	color: #EFCCA6;
	text-decoration: none;
	text-indent: -9999px;
	height: 17px;
}
ul#navEsp li#nav-popcornEsp {
  background: url(/images/common/nav/spanish/nav_products_off.png) center top no-repeat;
	width: 175px;
}
ul#navEsp li#nav-recipesEsp {
  background: url(/images/common/nav/spanish/nav_recipes_off.png) center top no-repeat;
	width: 85px;
}
ul#navEsp li#nav-offersEsp {
  background: url(/images/common/nav/spanish/nav_news_offers_off.png) center top no-repeat;
	width: 168px;
}
ul#navEsp li#nav-aboutEsp {
  background: url(/images/common/nav/spanish/nav_about_orville_off.png) center top no-repeat;
	width: 154px;
}
ul#navEsp li#nav-popcornEsp:hover, ul#navEsp li#nav-popcornEsp.on, ul#navEsp li#nav-popcornEsp.over {
  background: url(/images/common/nav/spanish/nav_products_on.png) center top no-repeat;
	width: 175px;
}
ul#navEsp li#nav-recipesEsp:hover, ul#navEsp li#nav-recipesEsp.on, ul#navEsp li#nav-recipesEsp.over {
  background: url(/images/common/nav/spanish/nav_recipes_on.png) center top no-repeat;
	width: 85px;
}
ul#navEsp li#nav-offersEsp:hover, ul#navEsp li#nav-offersEsp.on, ul#navEsp li#nav-offersEsp.over {
  background: url(/images/common/nav/spanish/nav_news_offers_on.png) center top no-repeat;
	width: 168px;
}
ul#navEsp li#nav-aboutEsp:hover, ul#navEsp li#nav-aboutEsp.on, ul#navEsp li#nav-aboutEsp.over {
  background: url(/images/common/nav/spanish/nav_about_orville_on.png) center top no-repeat;
	width: 154px;
}
div#wrapperEsp ul#navEsp li:hover, div#wrapperEsp ul#navEsp li.on {
  background-position: center bottom;
}
ul#navEsp li ul {
  display: none;
	position: absolute;
	left: 5px;
}
ul#navEsp li:hover ul, ul#navEsp li.over ul {
  display: block;
}
ul#navEsp li ul li {
  float: none;
	text-align: left;
	display: block;
	margin: 0;
	padding: 0;
}
ul#navEsp li ul li a {
  float: none;
	background-color: #D04032;
	color: #efcca6;
	font-size: 12px;
	padding: 5px 10px 5px 5px;
	margin: 0;
	height: auto;
	width: 130px;
	text-indent: 0;
	zoom: 1;
}
ul#navEsp li ul li a:hover {
  background-color: #EFCCA6;
	color: #D04032;
}
div#border-bottomEsp {
  background: url(/images/common/bottom-border.jpg) center bottom no-repeat;
	height: 20px;
	margin-top: -8px;
	*margin-top: -8px;
	_margin-top: -9px;
	margin-left: 3px;
	z-index: -1;
	_margin-left: 66px;
	#margin-left: 66px;
}
div#home-contentEsp, div#history {
  padding: 0;
	background-color: white;
}
div.content-homeEsp {
  width: 900px;
	/* min-height: 210px; */
	margin: 18px 0 0;
	position: relative; 
	text-align: center;
	color: #382e1e;
	font-size: 13px;
}
div#footerEsp {
  width: 772px;
	margin: 5px auto 0;
	font-size: 1.1em;
	color: #FFF;
	position: relative;
	_margin-left: 96px;
	#margin-left: 96px;
}
div#footeEsp a { font-weight: normal; color: #FFF; }
div#footerEsp p {
	margin: 5px 0 0; 
}
div#footerEsp #fb-like {
  float: left;
	padding: 6px 10px;
	background-color: #EFCCA6;
	margin: 15px 0;
}
div#footerEsp ul li {
  display: inline;
	float: left;
}
div#footerEsp ul li#footer-linksEsp {
  margin: 25px 0 0 0px;
	text-align: left;
}
div#footerEsp ul li#footer-linksEsp ul li {
  margin: 0 7px 0 0;
}
div#home-EspTop {
  background: url(/images/common/spanish/main_visual.jpg) center top no-repeat transparent;
	height: 298px;
	overflow: hidden;
	position: relative;
	width: 773px;
	margin-left: 65px;
}


div#home-EspBottom {
  background: url(/images/common/spanish/bkgrd_w_boarder_1px.gif) center top repeat-y;
	/* height: 298px; */
	height: 100%;
	margin-left: 3px;
	min-height: 1063px;
	_margin-left: 66px;
	#margin-left: 66px;
	/* overflow: hidden; */
	/* position: relative;*/
}







#wrapper div#footerEsp ul li#footer-logoEsp {
  float: right;
	margin-top: 20px;
	margin-right: -62px;
}
#wrapperEsp {
  width: 900px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	background: #D04032 url(/images/common/bg-top.jpg) center top no-repeat;
}
#inner-wrapperEsp {
  /* border: 2px solid yellow; */
	background: url(/images/common/bg-bottom.jpg) center bottom no-repeat;
	padding-bottom: 80px;
}

#titleEsp {
	margin: 36px 0 0 356px;
	width: 400px;
	float: none;
	text-align: left;
}

#rotate_content2 {
	margin: 95px 0 0 364px;
	width: 380px;
	float: none;
	text-align: left;
	color:#fff;
	border: solid 0px #F0E8DB;
}

#rotate_content3 {
	margin: 140px 0 0 494px;
	width: 260px;
	float: none;
	text-align: left;
	color:#fff;
	border: solid 0px #F0E8DB;
}

#rotate_content4 {
	margin: 50px 0 0 494px;
	width: 260px;
	float: none;
	text-align: left;
	color:#B0000A;
	border: solid 0px #F0E8DB;
}

#strongEsp {
	color: #382E1E;/*#660000; */
	font-weight: normal;
	font-size: 13px;
}
#colLeftEsp {
	float: left;
	border-right: solid 3px #F0E8DB;
	width: 445px;
	min-height: 25px;
	padding-top: 40px;
	margin: 0px 0px 0px 0px;
	color: #382e1e;
	_margin-left: -15px;
	#margin-left: -15px;
}
#leftEspCnt {
	float: left;
}
#colRightEsp {
	float: left;
	width: 372px;
	min-height: 25px;
	padding-top: 40px;
	margin: 0px 0px 0px 0px;
	color: #382e1e;
}
#rightEspCnt {
	float: left;
	text-align: left;
	padding: 15px 0 0 29px;
	width: 310px;
}

div#colLeftEsp img#imgEsp{margin-left:-57px;}
div#colRightEsp img#imgEsp {margin-left:0px;}

div#colRightEsp img#imgEsp {
	position: relative;
	top: 0px;
	left: 0px;
}
#prods {
	display: block;
	float: left;
	padding: 18px 15px 10px 91px;
}

#prods a.product-pack-link {
	position: relative;
	overflow: visible;
	display: block;
	width: 145px;
	height: 105px;
}

#prods img.product-violator {
	position: absolute;
	z-index: 2;
	left: -18px;
	top: -7px;
}


#prodsDesc {
	display: block;
	float: left;
	text-align: left;
	padding: 16px 0 16px 10px;
	width: 170px;
}
#popBowl {
	float: left;
	padding: 37px 0 0 0;
	margin-left: 93px;
	text-align: left;
	display: block;
	width: 760px;
	_margin-left: 53px;
	#margin-left: 53px;
}
#popLft {
	float: left;
	margin-top: 30px;
	width: 366px;
}
#popRgt {
	float: left;
	margin-top: 30px;
	width: 350px;
	_margin-left: 12px;
	#margin-left: 12px;
}
#showHideProd {
	display: show;
}
#showHideRecipe {
	display: none;
	background: transparent;
	height: 540px;
	width: 760px;
	text-align: left;
	margin-left: 94px;
	color: #382e1e;
}
#strongRec {
	color: #382e1e;
	font-weight: bold;
}

.es_discl{margin:18px 0 0 0;font-size:10px;line-height:12px;width:350px;}
.es_discl2{margin:172px 0 0 -35px; font-size:10px;line-height:12px;width:250px;color:#fff;}

#es_bttn{
	position: relative;
	top: 12px;
	left: 0px;
	width:190px;
	height:21px;
}

#es_bttn2{
	position: relative;
	top: 120px;
	left: -42px;
	width:190px;
	height:35px;
}

#es_btn_visit_central {
	width: 203px;
	height: 248px;
	
	display: block;
	position: relative;
	top: 18px;
	left: 490px;
	
	background-color: transparent;
}

#es_btn_more_details {
	width: 160px;
	height: 40px;
	
	display: block;
	position: relative;
	
	top: 130px;
	left: 300px;
	background-color: transparent;
}

.site-note{
	position: relative;
	top: 15px;
	left: 6px;
	font-size:10px;
}

.rotate-line-height{
	line-height:13px;
	margin-bottom:6px;
}


#video_content{
	position:absolute;
	top:60px;
	left:110px;
	width:684px;
	height:464px;
	background-image:url('/images/common/spanish/video_pop/div_bckgrd.png');
	background-repeat:no-repeat;
	z-index:999;
	display:none;
}

div#v_head {	
	padding: 35px 35px 10px 45px;
	border:0px solid #504e4d;
}
.v_head_img{
	float:left;
}

div#v_head p{
	margin:5px 0 0 0;
	text-align:left;
}

#c_close{
	position:absolute;
	top:7px;
	left:640px;
	width:30px;
	height:30px;
}

a.close_demo{	
	width:30px;
	height:30px;
	display:block;	
}

#v_share{
	position:absolute;
	top:350px;
	left:535px;
	width:69px;
	height:20px;	
	border:0px solid #504e4d;
}

#v_share span.st_sharethis_custom{
	width:69px;
	height:20px;
	background-image:url('/images/common/spanish/video_pop/share_btn.jpg');
	background-repeat:no-repeat;
}

#v_share .st_sharethis_custom {
	float: right;
	display: inline;
	width:69px;
	height:20px;	
	background: url("/images/common/spanish/video_pop/share_btn.jpg") no-repeat scroll left top;
	cursor: pointer;
}

#v_share .st_sharethis_custom:hover {
	background-image: url("/images/common/spanish/video_pop/share_btn-over.jpg");
}

.video-demo-ipad{
	position:absolute;
	top:-200px;
}

#flashContent{
	padding:0px;
}

a#FindInStoreTopNav{
	float: left;
  display: block;
	height: 21px;
	width: 106px;
	background: url(/images/common/find-in-stores-btn_top.png) left top no-repeat transparent;
	text-indent:-9999999px;
}
a#FindInStoreTopNav:hover{
	background-position:0px -21px;
}

#findInStores{
	display: none;
	width:380px;
	height:280px;
	background: url(/images/common/lightbox_bkg.png) left top no-repeat transparent;
	overflow:hidden;
}

#findInStores h3{
	width:152px;
	height:13px;
	position:absolute;
	top:40px;
	left:30px;
	background: url(/images/common/find-in-stores-txt.png) left top no-repeat transparent;
	text-indent:-9999999px;
}

#storesList{
	position:relative;
	top:80px;
	left:30px;
	width:280px;	
	float:left;
}

#product{
	width:320px;
	float:left;
	text-align:left;	
	margin-left:0px;	
}
select.selectpicker{
	width:280px;
	text-align:left;
}


#zipCode{
	position:relative;
	top:10px;
	width:265px;
	height:20px;	
}
#storeSearch{
	position:relative;
	top:40px;
	right:0px;
	float:right;
}

#Error{
	position:relative;
	top:15px;
	width:280px;
	height:20px;
	text-align:left;
	display:none;
	font-size:10px;
	font-weight:bold;
	color:red;
}

#lableTracking{
	display:none;
}

#FindInStoreInsidePage{
	background: url(/images/common/find-in-stores-btn_landing.png) left top no-repeat transparent;
	width:106px;
	height:24px;
	text-indent:-9999999px;
	display:block;
}

#FindInStoreInsidePage:hover{
	background-position:0px -24px;
}

#FindInStoreInsideDetailPage{
	background: url(/images/common/find-in-stores-alt-btn.png) left top no-repeat transparent;
	width:107px;
	height:23px;
	text-indent:-9999999px;
	display:block;
}

#FindInStoreInsideDetailPage:hover{
	background-position:0px -23px;
}

a#FindInStoreTopNavEs{
	float: left;
  display: block;
	height: 21px;
	width: 191px;
	background: url(/images/common/find-in-stores-es.png) left top no-repeat transparent;
	text-indent:-9999999px;
}
a#FindInStoreTopNavEs:hover{
	background-position:0px -22px;
}

#wrapperEsp #langTabs{
	margin-left:-80px;
	width:600px;
}

.btn-default{
	width:280px;
}